<resources>
    <string name="app_name">ProofModeSample</string>
    <string name="action_settings">Settings</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>

    <string name="hello_first_fragment">ProofMode sample</string>
    <string name="action_share">Share Proof</string>
</resources>